package com.zhongshu.card.client.type.setting;

import lombok.Getter;

/**
 *
 */
public enum SettingType {
    BasicInfo("平台基本信息"),
    LoginConfig("登录注册"),
    ;

    @Getter
    private String remark;

    SettingType(String remark) {
        this.remark = remark;
    }
}
